Intelliware Logo

Until recently, the majority of our project code had to run on WebLogic 8.1, which constrained most of the code-base to 1.4 language features (WebLogic 8.1 will not run on …